=head1 NAME

Gtk2::Pango::AttrSize


=head1 METHODS

=head2 attribute = Gtk2::Pango::AttrSize-E<gt>B<new> ($size, ...)

=over

=over

=item * $size (integer) 

=item * ... (list) 

=back

=back

=head2 attribute = Gtk2::Pango::AttrSize-E<gt>B<new_absolute> ($size, ...)

=over

=over

=item * $size (integer) 

=item * ... (list) 

=back

Since: pango 1.8

=back


=head1 SEE ALSO

L<Gtk2>

=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

